问答社区分类: Home Assistant树莓派上使用Mossbian系统,已更新python至3.6.1,总提示版本未3.5.3,无法安装Homeassistant

树莓派上使用Mossbian系统,已更新python至3.6.1,总提示版本未3.5.3,无法安装Homeassistant

cxzhou 提问于 2周 前     2019年12月3日更新

使用以下代码安装:sudo hassbian-config install homeassistant -F(来自官网文档https://home-assistant.cc/mossbian/install/
报错代码:“homeassistant requires Python >=3.6.1 but the running python is 3.5.3”
f35867f4d620862550b2211218a2773